﻿<template>
    <h1>Jardin de {{AuthenticatedMember.firstName}} {{AuthenticatedMember.lastName}}</h1>
</template>

<script lang="ts" setup>
    import { defineProps } from 'vue';
    import { IAuthenticatedMember } from '../../types';

const props = defineProps({
    AuthenticatedMember: {
        type: Object as () => IAuthenticatedMember,
        required: true
    }
});
</script>